<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<h1>CSS Combinators</h1>
	<p>A CSS selector can contain more than one simple selector. Between the simple selectors, we can include a combinator.</p>
	<p>There are four different combinators in CSS:</p>
	<ul>
		<li>Descendant selector (Whitespace)</li>
		<li>Child selector</li>
		<li>Adjacent selector</li>
		<li>General Sibling selector</li>
	</ul>
	
	<div id="parent">
		<p>First Paragraph</p>
		<p>Second Paragraph</p>
		<section>
			<p>Third Paragraph</p>
		</section>
	</div>
	<p>Fourth Paragraph</p>
	<p>Fifth Paragraph</p>
	<div>
		<p>Six Paragraph</p>
		<p>Seventh Paragraph</p>
	</div>
	<div>
		<p>Eight Paragraph</p>
		<p>Ninth Paragraph</p>
	</div>
</body>
</html>